@charset "Shift_JIS";

/*tb^[
----------------------------- */
#footer {
	width: 1024px;
	background-color: #CCCCCC;
}


table.footer01 {
	width: 1024px;
	height: 86px;
	background-color: #123f6E;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-align: right;
}


table.footer02 {
	width: 1024px;
	/*height: 37px;*/
	/*background-image: url(../footer/footer_02.png);
	background-repeat: no-repeat;*/
	background-color: #efefef;
	font-size: 12px;
}

.tdfooter {
	padding: 10px;
	vertical-align: top;
}

ul.footerli {
	list-style-type: square;
	padding-left: 25px;
}
